DCMTK - Feature #364

Abschalten des Nagle-Algorithmus "schédlich" auf modernen Betriebssystemen?
2012-02-20 00:00 - Jorg Riesmeier

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 100%
Category: Library Estimated time: 0:00 hour
Target version: 3.6.2

Module: config, dcmnet Compiler:

Operating System:

Description

siehe http://forum.dcmtk.org/viewtopic.php?t=3318
Das musste wohl mal auf den "Ublichen" Betriebssystemen Gberprift werden ...

History

#1 - 2014-06-09 19:27 - J6rg Riesmeier
- Category set to Library

- Target version set to 3.6.2

Also see this forum posting: http:/forum.dcmtk.org/viewtopic.php?f=1&p=16035#p16035

#2 - 2017-01-16 16:54 - J6rg Riesmeier

- Subject changed from Nagle-Algorithmus "schéadlich" auf modernen Betriebssystemen? to Abschalten des Nagle-Algorithmus "schadlich" auf
modernen Betriebssystemen?

#3 - 2017-01-18 18:22 - J6rg Riesmeier
- Status changed from New to Closed
- Assignee set to Jérg Riesmeier

- % Done changed from 0 to 100

See commit ffecd24.
